@charset "utf-8";
/* CSS Document */
body {	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px; background-image:url(images/1252.png); font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.main{width:100%; margin-bottom:0px; background-image:url(images/shade.png); background-repeat:repeat-x;}
.holder {width:950px;border:thin #FFF; overflow:auto;}
.toplinks{widows:950px; height:100px; background-image:url(images/nametitle.png); background-repeat:no-repeat;}
.header {height:305px; width:950px; background-image: url(images/map.png); background-repeat:no-repeat;}
.bodypart { width:940px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding:5px; background-color:#FFF; overflow:auto; padding-bottom:20px; overflow:auto;}
.logo {height:75px; width:950px;}
.headermid {height:190px; width:950px;}
.menu { height:40px; width:950; padding-right:15px;}
.menuside {width:28px; height:40px; float:right;}
.menumain {width:670px; height:40px; float:right; background-image:url(images/middlepart.png); background-repeat: repeat-x;}
.sitetitle {font-family: "Times New Roman", Times, serif; font-size:36px; color: #036; font-weight:bold; font-style:italic; margin-left:100px; }
.button {width:110px; height:30px; float:left; background-image:url(images/normal_button.png); background-repeat:no-repeat; display:block;  padding-top:10px;}
.button a:link{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;text-decoration: none; font-weight:bold; letter-spacing:1px;}
.button  a:hover{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#036;text-decoration: none;font-weight:bold; letter-spacing:1px;}
.button a:visited {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;text-decoration: none;font-weight:bold; letter-spacing:1px;}
.button  a:visited:hover{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#036;text-decoration: none;font-weight:bold; letter-spacing:1px;}
.buttonhover {width:110px; height:30px; float:left; background-image:url(images/hover_button.png); background-repeat:no-repeat; display:block;  padding-top:10px;}
.buttonhover a:link{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#036;text-decoration: none; font-weight:bold; letter-spacing:1px;}
.buttonhover  a:hover{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#036;text-decoration: none;font-weight:bold; letter-spacing:1px;}
.buttonhover a:visited {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#036;text-decoration: none;font-weight:bold; letter-spacing:1px;}
.buttonhover a:visited:hover{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#036;text-decoration: none;font-weight:bold; letter-spacing:1px;}
/*#flash-background{width:1014px;	height:960px;text-align:left;margin:0px auto;position:absolute;	top:0px;left:50%;margin-left:-507px;z-index:0;}*/
/*#website{width:800px;height:400px;text-align:left;margin:30px auto;position:relative;z-index:10000;background-image:url(images/overlay.png);background-repeat:no-repeat;}*/
/*#website{width:800px;height:400px;text-align:left;margin:30px auto;position:relative;z-index:10000;}*/
.text-content{padding:15px;}
.leftpart {margin-left:5px; width:210px; height:600px;-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding:5px; background-color: #E8E8E8; float:left; border:thin; border-color: #CCC; border-style:solid; margin-top:10px;}
.menutitle { height:25px; width:180px; margin-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#036; font-weight:bold; text-align:left; padding-left:20px; padding-top:5px; background-image:url(images/sidemenutitle.png); background-repeat:no-repeat; margin-top:5px;}
.menuitem {height:20px; width:170px; background-color:#CCC; text-align:left; padding-left:20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin-top:5px;}
.menuitem a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
.menuitem a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
.menuitem a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
.menuitem a:visited:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
.rightpart {margin-left:15px; width:675px; height:600px;-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding:5px; background-color:#98BEF8; float:right; border:thin; border-color:#039; border-style:solid; margin-top:10px; text-align:justify; margin-right:5px;}
.rightpart3 {margin-left:15px; width:645px; height:auto;-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding:5px; background-color: #E8E8E8; float:right; border:thin; border-color: #CCC; border-style:solid; margin-top:10px; text-align:justify; margin-right:5px;}
.searchbar {width:670px; height:40px;}
.alphalinks a:link{ font-size:16px; font-weight:bold; color:#036; text-decoration:none;}
.alphalinks a:hover{ font-size:16px; font-weight:bold; color: #F60; text-decoration:none;}
.alphalinks a:visited{ font-size:16px; font-weight:bold; color:#036; text-decoration:none;}
.alphalinks a:visited:hover{ font-size:16px; font-weight:bold; color:#F60; text-decoration:none;}

.longpage { height:475px; width:650px; overflow:auto; border-top:thin; border-top-color: #999; border-top-style:dotted; border-bottom:thin; border-bottom-color:#999; border-bottom-style:dotted; padding:5px; background-color:#FFF;}
.longpage a:link{font-size:12px; font-weight:bold; color:#036;}
.longpage a:hover{font-size:12px; font-weight:bold; color:#F60;}
.longpage a:visited{font-size:12px; font-weight:bold; color:#036;}
.longpage a:visited:hover{font-size:12px; font-weight:bold; color:#F60;}

.footer {width:950px; height:30px; margin-top:10px; color:#FFF;}
.rightal {float:right;}
.leftal {float:left;}
.topicons {height:20px; width:30px; float:right; margin-top:15px;}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#036; font-weight:bold;}
.formholder {width:660px; float:left; overflow:auto; clear:both;}
.formdec {width:500px; border:thin; border-color: #999; border-style: dotted; overflow:auto;}
.formdec li{display:block; width:400px;  border-bottom:thin; border-bottom-color:#CCC; border-bottom-style:dotted; float:left; margin-top:5px;}
.fordec ul{direction:rtl;}
.lbl {margin-left:5px; float:left; text-align:left; width:175px; font-weight:bold; color:#666; font-size:12px;}
.lbl2 {margin-left:5px; float:left; text-align: right; width:50px; font-weight:bold; color:#666; font-size:12px;}
.txtbox {width:200px; height:20px; float:left; background-color: #EFEFEF; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:thin; border-color: #666; border-style:solid;}
.txtboxsmall {width:40px; height:20px; float:left; background-color: #EFEFEF; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:thin; border-color: #666; border-style:solid; color:#036;}
.frmhght {height:585px;}
.frmbig {height:875px;}
.txtarea {width:200px; height:75px; float:left; background-color:#EFEFEF; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:thin; border-color:#666; border-style:solid; color:#036;}
.upfile {width:150px;height:25px; float:left; background-color:#EFEFEF; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:thin; border-color:#666; border-style:solid; color:#036;}
.selectitm {width:200px; height:20px; float:left; background-color:#EFEFEF; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:thin; border-color:#666; border-style:solid; color:#036;}
.formerror {color:#F30;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#036;}
h3 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#036;}
h4 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#036;}
h4 a:link, a:hover, a:visited {color:#036; text-decoration:none;}
.bighght {height:675px;}
h5 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #F60;}
.bordershow td{ border-bottom:thin; border-bottom-color:#666; border-bottom-style:dotted;}
.listholder {width: 550px; height:30px; margin-top:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:thin; border-color: #CCC; border-style:solid; background-color: #EFEFEF;}
.listdeco { width:115px; height:20px;  float:left; padding:5px;}
.listdeco11 { width:165px; height:20px;  float:left; padding:5px;}
.listdeco2 { width:115px; height:20px;  float:left; padding:5px; font-weight:bold;}
.listdeco22 { width:165px; height:20px;  float:left; padding:5px; font-weight:bold;}

.listdeco_icons {width:35px; height:20px; padding:5px; float:left;}

.showlist {height:333px; overflow:auto;}
.adminheight {height:600px;}
.top_side {width:650px; height:173px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color:#FFF; margin-bottom:20px;}
.clock {width:650px;}
h4 {font-size:14px; color:#036; font-weight:bold;}
.errordec {font-size:12px; font-weight:bold; color:#900;}
.logout a:link{font-size:12px; font-weight:bold; color:#900; text-decoration:none; display:block; border:thin; border-color:#ff9000; border-style:solid; padding:5px; background-color:#ffb400; width:50px; margin-bottom:10px;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.extralink { width:650px; height:30px;}
.welcomemsg {font-size:18px; color:#036; font-weight:bold;}
.longhighted {height:1000px;}
.showtable {width:650px; margin-top:10px;}

.portlistdeco { width:175px; height:20px;  float:left; padding:5px;}
.portlistdeco11 { width:100px; height:20px;  float:left; padding:5px;}
.portlistdeco2 { width:175px; height:20px;  float:left; padding:5px; font-weight:bold;}
.portlistdeco22 { width:100px; height:20px;  float:left; padding:5px; font-weight:bold;}

.alistholder {width: 625px; height:35px; margin-top:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:thin; border-color: #CCC; border-style:solid; background-color: #EFEFEF;}
.aportlistdeco { width:200px; height:20px;  float:left; padding:5px;}
.aportlistdeco11 { width:75px; height:20px;  float:left; padding:5px;}
.aportlistdeco112 { width:75px; height:20px;  float:left; padding:5px;}
.aportlistdeco2 { width:200px; height:20px;  float:left; padding:5px; font-weight:bold;}
.aportlistdeco22 { width:75px; height:20px;  float:left; padding:5px; font-weight:bold;}
.rightpart {font-size:14px;}
.aportlistdeco222 { width:75px; height:20px;  float:left; padding:5px; font-weight:bold;}

.linkdecalpha { color:#036; font-weight:bold;}
.greenbold {font-size:12px; font-weight:bold; color:#006600;}

.longpage3 {  width:640px; overflow:auto; border-top:thin; border-top-color: #999; border-top-style:dotted; border-bottom:thin; border-bottom-color:#999; border-bottom-style:dotted; padding:5px; background-color:#FFF;}
.longpage3 a:link{font-size:12px; font-weight:bold; color:#036;}
.longpage3 a:hover{font-size:12px; font-weight:bold; color:#F60;}
.longpage3 a:visited{font-size:12px; font-weight:bold; color:#036;}
.longpage3 a:visited:hover{font-size:12px; font-weight:bold; color:#F60;}